
<!doctype html>
<html lang="es" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      
        <meta name="description" content="Documentación de PowerStudio Wave">
      
      
        <meta name="author" content="Circutor S.A.">
      
      
        <link rel="canonical" href="https://pssdocs.circutor.com/changelog/">
      
      
        <link rel="prev" href="../modules/settings/comms/">
      
      
      
      <link rel="icon" href="../_custom/logos/favicon.ico">
      <meta name="generator" content="mkdocs-1.6.1, mkdocs-material-9.6.1">
    
    
      
        <title>Registro de cambios - Documentación</title>
      
    
    
      <link rel="stylesheet" href="../assets/stylesheets/main.a40c8224.min.css">
      
        
        <link rel="stylesheet" href="../assets/stylesheets/palette.06af60db.min.css">
      
      

  
  
  
  
  <style>:root{--md-annotation-icon:url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M22 12a10 10 0 0 1-10 10A10 10 0 0 1 2 12 10 10 0 0 1 12 2a10 10 0 0 1 10 10M6 13h8l-3.5 3.5 1.42 1.42L17.84 12l-5.92-5.92L10.5 7.5 14 11H6z"/></svg>');}</style>


    
    
      
    
    
      
        
        
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700,700i%7CRoboto+Mono:400,400i,700,700i&display=fallback">
        <style>:root{--md-text-font:"Roboto";--md-code-font:"Roboto Mono"}</style>
      
    
    
      <link rel="stylesheet" href="../_custom/css/extra.css">
    
    <script>__md_scope=new URL("..",location),__md_hash=e=>[...e].reduce(((e,_)=>(e<<5)-e+_.charCodeAt(0)),0),__md_get=(e,_=localStorage,t=__md_scope)=>JSON.parse(_.getItem(t.pathname+"."+e)),__md_set=(e,_,t=localStorage,a=__md_scope)=>{try{t.setItem(a.pathname+"."+e,JSON.stringify(_))}catch(e){}}</script>
    
      
  


  
  

<script id="__analytics">function __md_analytics(){function e(){dataLayer.push(arguments)}window.dataLayer=window.dataLayer||[],e("js",new Date),e("config","G-DS8L66NJYN"),document.addEventListener("DOMContentLoaded",(function(){document.forms.search&&document.forms.search.query.addEventListener("blur",(function(){this.value&&e("event","search",{search_term:this.value})}));document$.subscribe((function(){var t=document.forms.feedback;if(void 0!==t)for(var a of t.querySelectorAll("[type=submit]"))a.addEventListener("click",(function(a){a.preventDefault();var n=document.location.pathname,d=this.getAttribute("data-md-value");e("event","feedback",{page:n,data:d}),t.firstElementChild.disabled=!0;var r=t.querySelector(".md-feedback__note [data-md-value='"+d+"']");r&&(r.hidden=!1)})),t.hidden=!1})),location$.subscribe((function(t){e("config","G-DS8L66NJYN",{page_path:t.pathname})}))}));var t=document.createElement("script");t.async=!0,t.src="https://www.googletagmanager.com/gtag/js?id=G-DS8L66NJYN",document.getElementById("__analytics").insertAdjacentElement("afterEnd",t)}</script>
  
    <script>"undefined"!=typeof __md_analytics&&__md_analytics()</script>
  

    
    
    
  </head>
  
  
    
    
    
    
    
    <body dir="ltr" data-md-color-scheme="circutor" data-md-color-primary="white" data-md-color-accent="indigo">
  
    
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" for="__drawer"></label>
    <div data-md-component="skip">
      
        
        <a href="#registro-de-cambios" class="md-skip">
          Saltar a contenido
        </a>
      
    </div>
    <div data-md-component="announce">
      
    </div>
    
    
      

  

<header class="md-header md-header--shadow md-header--lifted" data-md-component="header">
  <nav class="md-header__inner md-grid" aria-label="Cabecera">
    <a href=".." title="Documentación" class="md-header__button md-logo" aria-label="Documentación" data-md-component="logo">
      
  <img src="../_custom/logos/WaveDocs.svg" alt="logo">

    </a>
    <label class="md-header__button md-icon" for="__drawer">
      
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M3 6h18v2H3zm0 5h18v2H3zm0 5h18v2H3z"/></svg>
    </label>
    <div class="md-header__title" data-md-component="header-title">
      <div class="md-header__ellipsis">
        <div class="md-header__topic">
          <span class="md-ellipsis">
            Documentación
          </span>
        </div>
        <div class="md-header__topic" data-md-component="header-topic">
          <span class="md-ellipsis">
            
              Registro de cambios
            
          </span>
        </div>
      </div>
    </div>
    
      
    
    
    
      <div class="md-header__option">
  <div class="md-select">
    
    <button class="md-header__button md-icon" aria-label="Seleccionar idioma">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="m12.87 15.07-2.54-2.51.03-.03A17.5 17.5 0 0 0 14.07 6H17V4h-7V2H8v2H1v2h11.17C11.5 7.92 10.44 9.75 9 11.35 8.07 10.32 7.3 9.19 6.69 8h-2c.73 1.63 1.73 3.17 2.98 4.56l-5.09 5.02L4 19l5-5 3.11 3.11zM18.5 10h-2L12 22h2l1.12-3h4.75L21 22h2zm-2.62 7 1.62-4.33L19.12 17z"/></svg>
    </button>
    <div class="md-select__inner">
      <ul class="md-select__list">
        
          <li class="md-select__item">
            <a href="/es/" hreflang="es" class="md-select__link">
              Español
            </a>
          </li>
        
          <li class="md-select__item">
            <a href="/en/" hreflang="en" class="md-select__link">
              English
            </a>
          </li>
        
      </ul>
    </div>
  </div>
</div>
    
    
      <label class="md-header__button md-icon" for="__search">
        
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.52 6.52 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5"/></svg>
      </label>
      <div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" aria-label="Búsqueda" placeholder="Búsqueda" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="search-query" required>
      <label class="md-search__icon md-icon" for="__search">
        
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.52 6.52 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5"/></svg>
        
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11z"/></svg>
      </label>
      <nav class="md-search__options" aria-label="Buscar">
        
        <button type="reset" class="md-search__icon md-icon" title="Limpiar" aria-label="Limpiar" tabindex="-1">
          
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12z"/></svg>
        </button>
      </nav>
      
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" tabindex="0" data-md-scrollfix>
        <div class="md-search-result" data-md-component="search-result">
          <div class="md-search-result__meta">
            Inicializando búsqueda
          </div>
          <ol class="md-search-result__list" role="presentation"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
    
    
  </nav>
  
    
      
<nav class="md-tabs" aria-label="Pestañas" data-md-component="tabs">
  <div class="md-grid">
    <ul class="md-tabs__list">
      
        
  
  
  
    
    
      <li class="md-tabs__item">
        <a href="../home/" class="md-tabs__link">
          
  
  PowerStudio

        </a>
      </li>
    
  

      
        
  
  
  
    
    
      <li class="md-tabs__item">
        <a href="../quickstart/download/" class="md-tabs__link">
          
  
  Cómo empezar

        </a>
      </li>
    
  

      
        
  
  
  
    
    
      <li class="md-tabs__item">
        <a href="../modules/" class="md-tabs__link">
          
  
  Módulos

        </a>
      </li>
    
  

      
        
  
  
    
  
  
    <li class="md-tabs__item md-tabs__item--active">
      <a href="./" class="md-tabs__link">
        
  
    
  
  Registro de cambios

      </a>
    </li>
  

      
    </ul>
  </div>
</nav>
    
  
</header>
    
    <div class="md-container" data-md-component="container">
      
      
        
      
      <main class="md-main" data-md-component="main">
        <div class="md-main__inner md-grid">
          
            
              
                
              
              <div class="md-sidebar md-sidebar--primary" data-md-component="sidebar" data-md-type="navigation" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    


  


<nav class="md-nav md-nav--primary md-nav--lifted" aria-label="Navegación" data-md-level="0">
  <label class="md-nav__title" for="__drawer">
    <a href=".." title="Documentación" class="md-nav__button md-logo" aria-label="Documentación" data-md-component="logo">
      
  <img src="../_custom/logos/WaveDocs.svg" alt="logo">

    </a>
    Documentación
  </label>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_1" >
        
          
          <label class="md-nav__link" for="__nav_1" id="__nav_1_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    PowerStudio
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="1" aria-labelledby="__nav_1_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_1">
            <span class="md-nav__icon md-icon"></span>
            PowerStudio
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../home/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    PowerStudio
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../home/psswave/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    PowerStudio Wave
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../home/license/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Planes
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../home/eda/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Arquitectura
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

    
      
      
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_2" >
        
          
          <label class="md-nav__link" for="__nav_2" id="__nav_2_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Cómo empezar
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="1" aria-labelledby="__nav_2_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_2">
            <span class="md-nav__icon md-icon"></span>
            Cómo empezar
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../quickstart/download/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Descargar PowerStudio
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../quickstart/install/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Guía de instalación
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../quickstart/access/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Acceso a Wave
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../quickstart/interface/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Interfaz de usuario
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

    
      
      
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3" >
        
          
          <label class="md-nav__link" for="__nav_3" id="__nav_3_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Módulos
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="1" aria-labelledby="__nav_3_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3">
            <span class="md-nav__icon md-icon"></span>
            Módulos
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Introducción
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_2" >
        
          
          <label class="md-nav__link" for="__nav_3_2" id="__nav_3_2_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Controladores
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_2_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_2">
            <span class="md-nav__icon md-icon"></span>
            Controladores
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Introducción
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/import_driver/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Controladores Circutor
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/new_driver/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Crear un controlador
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/modify_driver/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Modificar un controlador
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_2_5" >
        
          
          <label class="md-nav__link" for="__nav_3_2_5" id="__nav_3_2_5_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Detalle
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="3" aria-labelledby="__nav_3_2_5_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_2_5">
            <span class="md-nav__icon md-icon"></span>
            Detalle
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/details/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    General
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/details/numericalvars/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Variables numéricas
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/details/binaryvars/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Variables binarias
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/generic/details/images/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Imágenes
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_3" >
        
          
          <label class="md-nav__link" for="__nav_3_3" id="__nav_3_3_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Monitor
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_3_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_3">
            <span class="md-nav__icon md-icon"></span>
            Monitor
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/monitor/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Introducción
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/monitor/settings/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Configuración
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_4" >
        
          
          <label class="md-nav__link" for="__nav_3_4" id="__nav_3_4_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Sucesos
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_4_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_4">
            <span class="md-nav__icon md-icon"></span>
            Sucesos
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/events/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Introducción
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/events/create/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Cómo crear un suceso
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_4_3" >
        
          
          <label class="md-nav__link" for="__nav_3_4_3" id="__nav_3_4_3_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Detalle
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="3" aria-labelledby="__nav_3_4_3_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_4_3">
            <span class="md-nav__icon md-icon"></span>
            Detalle
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/events/details/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    General
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/events/details/delay/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Retardo
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/events/details/conditionals/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Condicionales
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/events/details/actions/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Acciones
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_5" >
        
          
          <label class="md-nav__link" for="__nav_3_5" id="__nav_3_5_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Exportación de datos
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_5_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_5">
            <span class="md-nav__icon md-icon"></span>
            Exportación de datos
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/dataexport/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Introducción
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/dataexport/setup/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Configuración
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/dataexport/filters/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Filtros
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/dataexport/scheduler/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Programador
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/dataexport/sqldataexport/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    SQLDataExport
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_6" >
        
          
          <label class="md-nav__link" for="__nav_3_6" id="__nav_3_6_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Licencias
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_6_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_6">
            <span class="md-nav__icon md-icon"></span>
            Licencias
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/license/online/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Online
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/license/offline/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Offline
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_7" >
        
          
          <label class="md-nav__link" for="__nav_3_7" id="__nav_3_7_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Sistema
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_7_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_7">
            <span class="md-nav__icon md-icon"></span>
            Sistema
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/system/dataanalytics/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Uso de los datos
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/system/services/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Servicios
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
              
                
  
  
  
  
    
    
    
      
      
    
    
    <li class="md-nav__item md-nav__item--nested">
      
        
        
        <input class="md-nav__toggle md-toggle " type="checkbox" id="__nav_3_8" >
        
          
          <label class="md-nav__link" for="__nav_3_8" id="__nav_3_8_label" tabindex="0">
            
  
  <span class="md-ellipsis">
    Configuración
    
  </span>
  

            <span class="md-nav__icon md-icon"></span>
          </label>
        
        <nav class="md-nav" data-md-level="2" aria-labelledby="__nav_3_8_label" aria-expanded="false">
          <label class="md-nav__title" for="__nav_3_8">
            <span class="md-nav__icon md-icon"></span>
            Configuración
          </label>
          <ul class="md-nav__list" data-md-scrollfix>
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/settings/engine/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Motor
    
  </span>
  

      </a>
    </li>
  

              
            
              
                
  
  
  
  
    <li class="md-nav__item">
      <a href="../modules/settings/comms/" class="md-nav__link">
        
  
  <span class="md-ellipsis">
    Comunicaciones
    
  </span>
  

      </a>
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

              
            
          </ul>
        </nav>
      
    </li>
  

    
      
      
  
  
    
  
  
  
    <li class="md-nav__item md-nav__item--active">
      
      <input class="md-nav__toggle md-toggle" type="checkbox" id="__toc">
      
      
        
      
      
        <label class="md-nav__link md-nav__link--active" for="__toc">
          
  
  <span class="md-ellipsis">
    Registro de cambios
    
  </span>
  

          <span class="md-nav__icon md-icon"></span>
        </label>
      
      <a href="./" class="md-nav__link md-nav__link--active">
        
  
  <span class="md-ellipsis">
    Registro de cambios
    
  </span>
  

      </a>
      
        

<nav class="md-nav md-nav--secondary" aria-label="Tabla de contenidos">
  
  
  
    
  
  
    <label class="md-nav__title" for="__toc">
      <span class="md-nav__icon md-icon"></span>
      Tabla de contenidos
    </label>
    <ul class="md-nav__list" data-md-component="toc" data-md-scrollfix>
      
        <li class="md-nav__item">
  <a href="#2471-09112024" class="md-nav__link">
    <span class="md-ellipsis">
      24.7.1 - 09/11/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2470-09112024" class="md-nav__link">
    <span class="md-ellipsis">
      24.7.0 - 09/11/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2462-15102024" class="md-nav__link">
    <span class="md-ellipsis">
      24.6.2 - 15/10/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2461-11102024" class="md-nav__link">
    <span class="md-ellipsis">
      24.6.1 - 11/10/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2460-07102024" class="md-nav__link">
    <span class="md-ellipsis">
      24.6.0 - 07/10/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2456-10092024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.6 - 10/09/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2455-06092024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.5 - 06/09/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2454-31072024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.4 - 31/07/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2453-25072024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.3 - 25/07/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2452-15062024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.2 - 15/06/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2451-08062024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.1 - 08/06/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2450-05062024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.0 - 05/06/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2442-10052024" class="md-nav__link">
    <span class="md-ellipsis">
      24.4.2 - 10/05/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2430-18042024" class="md-nav__link">
    <span class="md-ellipsis">
      24.3.0 - 18/04/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2421-30032024" class="md-nav__link">
    <span class="md-ellipsis">
      24.2.1 - 30/03/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2420-11032024" class="md-nav__link">
    <span class="md-ellipsis">
      24.2.0 - 11/03/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2415-22022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.5 - 22/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2414-13022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.4 - 13/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2413-12022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.3 - 12/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2412-09022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.2 - 09/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2411-08022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.1 - 08/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2410-06022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.0 - 06/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2401-03022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.0.1 - 03/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2400-01022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.0.0 - 01/02/2024
    </span>
  </a>
  
</li>
      
    </ul>
  
</nav>
      
    </li>
  

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
              
                
              
              <div class="md-sidebar md-sidebar--secondary" data-md-component="sidebar" data-md-type="toc" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    

<nav class="md-nav md-nav--secondary" aria-label="Tabla de contenidos">
  
  
  
    
  
  
    <label class="md-nav__title" for="__toc">
      <span class="md-nav__icon md-icon"></span>
      Tabla de contenidos
    </label>
    <ul class="md-nav__list" data-md-component="toc" data-md-scrollfix>
      
        <li class="md-nav__item">
  <a href="#2471-09112024" class="md-nav__link">
    <span class="md-ellipsis">
      24.7.1 - 09/11/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2470-09112024" class="md-nav__link">
    <span class="md-ellipsis">
      24.7.0 - 09/11/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2462-15102024" class="md-nav__link">
    <span class="md-ellipsis">
      24.6.2 - 15/10/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2461-11102024" class="md-nav__link">
    <span class="md-ellipsis">
      24.6.1 - 11/10/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2460-07102024" class="md-nav__link">
    <span class="md-ellipsis">
      24.6.0 - 07/10/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2456-10092024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.6 - 10/09/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2455-06092024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.5 - 06/09/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2454-31072024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.4 - 31/07/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2453-25072024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.3 - 25/07/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2452-15062024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.2 - 15/06/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2451-08062024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.1 - 08/06/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2450-05062024" class="md-nav__link">
    <span class="md-ellipsis">
      24.5.0 - 05/06/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2442-10052024" class="md-nav__link">
    <span class="md-ellipsis">
      24.4.2 - 10/05/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2430-18042024" class="md-nav__link">
    <span class="md-ellipsis">
      24.3.0 - 18/04/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2421-30032024" class="md-nav__link">
    <span class="md-ellipsis">
      24.2.1 - 30/03/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2420-11032024" class="md-nav__link">
    <span class="md-ellipsis">
      24.2.0 - 11/03/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2415-22022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.5 - 22/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2414-13022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.4 - 13/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2413-12022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.3 - 12/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2412-09022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.2 - 09/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2411-08022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.1 - 08/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2410-06022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.1.0 - 06/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2401-03022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.0.1 - 03/02/2024
    </span>
  </a>
  
</li>
      
        <li class="md-nav__item">
  <a href="#2400-01022024" class="md-nav__link">
    <span class="md-ellipsis">
      24.0.0 - 01/02/2024
    </span>
  </a>
  
</li>
      
    </ul>
  
</nav>
                  </div>
                </div>
              </div>
            
          
          
            <div class="md-content" data-md-component="content">
              <article class="md-content__inner md-typeset">
                
                  
  




<h1 id="registro-de-cambios">Registro de cambios</h1>
<h2 id="2471-09112024">24.7.1 <small><small>- 09/11/2024</small></small></h2>
<ul>
<li>Mejoras en la gestión de la memoria del servicio PowerStudio.</li>
<li>Mejoras en la gestión de la memoria de los microservicios.</li>
</ul>
<h2 id="2470-09112024">24.7.0 <small><small>- 09/11/2024</small></small></h2>
<ul>
<li>Las zonas ya aceptan controladores genéricos.</li>
<li>Mejora de rendimiento del módulo de Monitor.</li>
<li>Los controladores genéricos ahora soportan canales.</li>
<li>Actualización del formato de fecha según ISO8601.</li>
<li>Versión embebida para Line-EDS compatible con B100 y B150.</li>
</ul>
<h2 id="2462-15102024">24.6.2 <small><small>- 15/10/2024</small></small></h2>
<ul>
<li>Mejoras de rendimiento</li>
<li>Corrección de la gestión de zonas horarias en embebidos.</li>
<li>Corrección de errores en la exportación de aplicaciones sin pantallas ni informes.</li>
</ul>
<h2 id="2461-11102024">24.6.1 <small><small>- 11/10/2024</small></small></h2>
<ul>
<li>Corrección de errores en Windows cuando el motor pierde la comunicación.</li>
<li>Correciones en variables calculadas no guardadas.</li>
</ul>
<h2 id="2460-07102024">24.6.0 <small><small>- 07/10/2024</small></small></h2>
<ul>
<li>Mejora del rendimiento de la CPU de los controladores virtuales.</li>
<li>Mejora en el tiempo de exportación en aplicaciones grandes.</li>
<li>Nuevo indicador de suceso habilitado/deshabilitado en la lista de sucesos del Editor.</li>
<li>Nueva funcionalidad de importación de sucesos del Editor a Wave.</li>
<li>Nueva funcionalidad para exportar e importar sucesos de Wave.</li>
<li>Visualización de sucesos en Wave en formato tabla.</li>
<li>Mejoras de interfaz de Wave.</li>
<li>Corrección de errores en los límites de las licéncias.</li>
<li>Corrección de errores en una instalación del Editor personalizada.</li>
<li>Correcciones menores.</li>
</ul>
<h2 id="2456-10092024">24.5.6 <small><small>- 10/09/2024</small></small></h2>
<ul>
<li>Corrección en la visualización del árbol de dispositivos con controladores genéricos.</li>
</ul>
<h2 id="2455-06092024">24.5.5 <small><small>- 06/09/2024</small></small></h2>
<ul>
<li>Corrección de errores con los controladores genéricos sin imágenes.</li>
</ul>
<h2 id="2454-31072024">24.5.4 <small><small>- 31/07/2024</small></small></h2>
<ul>
<li>Correcciones en el motor con autenticación y comunicación https.</li>
</ul>
<h2 id="2453-25072024">24.5.3 <small><small>- 25/07/2024</small></small></h2>
<ul>
<li>Mejoras en el tiempo de descarga de las aplicaciones con motores inferiores en el editor.</li>
<li>Corrección de problema a la hora de importar o exportar una aplicación en el editor, no funcionaba correctamente al utilizar usuario/contraseña.</li>
<li>Versión embebida para Line-EDS compatible con módulo Line-M-4G.</li>
</ul>
<h2 id="2452-15062024">24.5.2 <small><small>- 15/06/2024</small></small></h2>
<ul>
<li>Correciones menores.</li>
</ul>
<h2 id="2451-08062024">24.5.1 <small><small>- 08/06/2024</small></small></h2>
<ul>
<li>Corrección de errores detectados en QNA412.</li>
</ul>
<h2 id="2450-05062024">24.5.0 <small><small>- 05/06/2024</small></small></h2>
<ul>
<li>Mejoras en la gestión de plantillas de primer nivel.</li>
<li>Corrección de errores en el servicio de Administrator.</li>
<li>Variables de Begin y End para controladores genéricos.</li>
</ul>
<h2 id="2442-10052024">24.4.2 <small><small>- 10/05/2024</small></small></h2>
<ul>
<li>Mejoras de seguridad en entornos Windows server.</li>
<li>Se permite la desactivacion permanente de los microservicios.</li>
</ul>
<h2 id="2430-18042024">24.3.0 <small><small>- 18/04/2024</small></small></h2>
<ul>
<li>Se añade el CVM C11 Ethernet.</li>
<li>Las variables calculadas se publican siempre en el bus de eventos.</li>
</ul>
<h2 id="2421-30032024">24.2.1 <small><small>- 30/03/2024</small></small></h2>
<ul>
<li>Se mejora la identificacion del estado de los servicios.</li>
<li>Correcciones menores.</li>
</ul>
<h2 id="2420-11032024">24.2.0 <small><small>- 11/03/2024</small></small></h2>
<ul>
<li>Se añaden las variables de los embebidos en la herramienta WAVE.</li>
</ul>
<h2 id="2415-22022024">24.1.5 <small><small>- 22/02/2024</small></small></h2>
<ul>
<li>Mejoras en la gestión de la memoria de los microservicios.</li>
</ul>
<h2 id="2414-13022024">24.1.4 <small><small>- 13/02/2024</small></small></h2>
<ul>
<li>Corrección de error en el servicio PSS Admin.</li>
</ul>
<h2 id="2413-12022024">24.1.3 <small><small>- 12/02/2024</small></small></h2>
<ul>
<li>Mejoras en la gestión de la base de datos SQL.</li>
</ul>
<h2 id="2412-09022024">24.1.2 <small><small>- 09/02/2024</small></small></h2>
<ul>
<li>Mejoras en la gestión de las comunicaciones https.</li>
<li>Correcciones menores.</li>
</ul>
<h2 id="2411-08022024">24.1.1 <small><small>- 08/02/2024</small></small></h2>
<ul>
<li>Mejoras en herramienta Monitor.</li>
</ul>
<h2 id="2410-06022024">24.1.0 <small><small>- 06/02/2024</small></small></h2>
<ul>
<li>Mejoras en la optimización de las tablas para base de datos SQL.</li>
</ul>
<h2 id="2401-03022024">24.0.1 <small><small>- 03/02/2024</small></small></h2>
<ul>
<li>Mejoras en la comunicación del bus de eventos.</li>
</ul>
<h2 id="2400-01022024">24.0.0 <small><small>- 01/02/2024</small></small></h2>
<ul>
<li><img alt="🎉" class="twemoji" src="https://cdn.jsdelivr.net/gh/jdecked/twemoji@15.1.0/assets/svg/1f389.svg" title=":party_popper:" /> <img alt="🎉" class="twemoji" src="https://cdn.jsdelivr.net/gh/jdecked/twemoji@15.1.0/assets/svg/1f389.svg" title=":party_popper:" /> ¡Lanzamiento de PowerStudio Wave!</li>
</ul>







  
  



  


  
    
  



                
              </article>
            </div>
          
          
<script>var target=document.getElementById(location.hash.slice(1));target&&target.name&&(target.checked=target.name.startsWith("__tabbed_"))</script>
        </div>
        
          <button type="button" class="md-top md-icon" data-md-component="top" hidden>
  
  <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M13 20h-2V8l-5.5 5.5-1.42-1.42L12 4.16l7.92 7.92-1.42 1.42L13 8z"/></svg>
  Volver al principio
</button>
        
      </main>
      
        <footer class="md-footer">
  
    
      
        
      
      <nav class="md-footer__inner md-grid" aria-label="Pie" >
        
          
          <a href="../modules/settings/comms/" class="md-footer__link md-footer__link--prev" aria-label="Anterior: Comunicaciones">
            <div class="md-footer__button md-icon">
              
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11z"/></svg>
            </div>
            <div class="md-footer__title">
              <span class="md-footer__direction">
                Anterior
              </span>
              <div class="md-ellipsis">
                Comunicaciones
              </div>
            </div>
          </a>
        
        
      </nav>
    
  
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
      <div class="md-copyright">
  
    <div class="md-copyright__highlight">
      Copyright &copy; 2024 PowerStudio
    </div>
  
  
    Made with
    <a href="https://squidfunk.github.io/mkdocs-material/" target="_blank" rel="noopener">
      Material for MkDocs
    </a>
  
</div>
      
    </div>
  </div>
</footer>
      
    </div>
    <div class="md-dialog" data-md-component="dialog">
      <div class="md-dialog__inner md-typeset"></div>
    </div>
    
    
    <script id="__config" type="application/json">{"base": "..", "features": ["navigation.footer", "navigation.instant", "navigation.top", "navigation.tabs", "navigation.tabs.sticky", "content.code.copy", "content.code.annotate"], "search": "../assets/javascripts/workers/search.f8cc74c7.min.js", "translations": {"clipboard.copied": "Copiado al portapapeles", "clipboard.copy": "Copiar al portapapeles", "search.result.more.one": "1 m\u00e1s en esta p\u00e1gina", "search.result.more.other": "# m\u00e1s en esta p\u00e1gina", "search.result.none": "No se encontraron documentos", "search.result.one": "1 documento encontrado", "search.result.other": "# documentos encontrados", "search.result.placeholder": "Teclee para comenzar b\u00fasqueda", "search.result.term.missing": "Falta", "select.version": "Seleccionar versi\u00f3n"}}</script>
    
    
      <script src="../assets/javascripts/bundle.5090c770.min.js"></script>
      
    
  </body>
</html>